◆ TernJSは使えないみたい

意外と早く0.8.0がリリースされていました  α版ですけど

さっそく TernJS をインストール


…………

……………

……………………

………………………………エラー


なんで!!!


サーバ接続がエラー出てずっと接続繰り返してるみたいです
とりあえずぐぐってみるとこんなページが

https://github.com/LightTable/LightTable/issues/2002


なんかプラグインの方にバグあるとか書いてますね
本体なら まだα版だし もうすぐ直るかもとか思いましたけど プラグインにバグあって放置されてるとなると期待できないです

Light Table でのTernJSは諦めたほうがよさそうです
というか諦めます